/*
Theme Name:     Bimber Child Theme
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

@media (max-width: 480px) { 
	.ud-hide-smartphone{ display: none; } 
	.hide-on-mobile { display: none !important; } 
	.archive-featured { display: none !important} 
} 

@media (min-width: 481px) and (max-width: 990px) { 
	.ud-hide-tablet{ display: none; } 
}

@media (min-width: 481px) { 
	#mobile-hide-show { display: none !important; } 
	.tdim-widget { margin-top: 35px; } 
}

@media (min-width: 991px) { 
	.ud-hide-desktop{ display: none }
}

	
.tdim-buy-button a { color: #fff !important; }

.ud-logo-header { width: 250px; height: 30px }

.entry-flags { display: none; }

#secondary { margin-top: 56px; }

.page #secondary { margin-top: 0px; }

.page-subtitle { margin-top: -15px; }

.page p {
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    word-wrap: break-word;
    word-break: break-word;
    line-height: 30px;
}

.page a { font-weight: bold !important; }
.page a:hover { color: #000 !important; }

.page h3 { margin-bottom: 5px }

.g1-body-inner { background-color: #fff; }
.g1-body-inner .g1-primary-nav-menu>.menu-item>a { padding: 7px 8px; }

.g1-primary-nav-menu>.menu-item>a { font-family: Spartan, Roboto, sans-serif !important; }
	
.menu-item-has-children>a:after { right: -8px; font-weight: bold; }

.entry-tpl-gridxs .entry-header { margin-top: -0.3rem; }

.home h1 { font-size: 32px !important; } 
.home .widget-onthisday h2, .home .widget-birthday h2 { color: #000 !important; font-size: 24px; }

.page-id-7046 .tdim-search-form-container, .page-id-7041 .tdim-search-form-container { margin-top: -25px; margin-bottom: 60px ; }	

#secondary .tdim-search-form-container { width: 100%; }

.top-menu-spacer { margin-top: 1px !important; color: #999; }

.main-header-ad { margin-bottom: 5px; }
.main-footer-ad { margin-top: 15px; margin-bottom: 15px !important; }
.main-below-content-ad { margin-top: -40px; }
.homepage-below-content-ad { margin-top: -40px; }
.birthdayno1-below-content-ad { margin-top: 30px; }
.sidebar-1-ad {}
.sidebar-2-ad {}

.database-ads { margin-top: 30px; margin-bottom: 40px !important; }
.google-advertisement-tag { font-family: 'Roboto',sans-serif; font-size: 9px; color: #757575; text-align: center; margin: -5px 0 -2px 0; padding-top: 1px; text-transform: uppercase; }

.tdim-ad-sidebar { text-align: center; font-family: Spartan, Roboto, sans-serif !important; font-weight: 700 !important; font-size: 16px !important; }

.mind-the-gap { height: 30px }

.g1-mega h1 { font-family: Spartan, Roboto, sans-serif !important; font-weight: 700 !important; font-size: 40px !important; }
.g1-drop-toggle-icon { margin-left: -23px !important; }	
.g1-prefooter input[type="submit"] { border-color: #b71f25; background-color: #b71f25; }
.g1-prefooter { margin-top: 20px; }

h2#reply-title { margin-top: 20px; }
.g1-tab { line-height: 18px; }
.g1-comment-list h3, .g1-comment-list p { display: none; }
.g1-bin-grow-off { max-width: 99%; }
.g1-body-inner .g1-primary-nav-menu>.menu-item>a { padding: 1px 6px 0px 0px; margin: 2px 4px 0px 4px; line-height: 20px; }
.g1-bin-align-left { padding: 6px; }
.larger-menu-font a { font-size: 18px !important }
.smaller-menu-font a { color: #e0dbd0 !important}
.smaller-menu-font a:hover { color: #000 !important}
.g1-hb-row-c .current-menu-item > a { color: #f5a507 !important}


/* ENSURE YT EMBEDS LOOK GOOD ON MOBILE TOO */
.TDIM-YT-container { position: relative; width: 100%; height: 0; padding-bottom: 56.25%; margin-bottom: 20px; }
.TDIM-YT-video {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.search-results-description a { font-weight: bold; }
.search-results-description a:hover { color: #444; }

.g1-back-to-top-on { bottom: 40px !important}

@media (min-width: 0px) and (max-width: 1024px) {
.g1-bin-align-left { padding: 0px}
.show-the-top-olly-menu { display: none !important}
.hide-the-top-olly-menu { padding: 6px 0px 0px 0px; margin-left: -5px !important; }
}

@media (min-width: 1025px) { .hide-the-top-olly-menu { display:none !important } }

.tdim-widget-title { color: #ccc !important; margin-bottom: 10px !important;}
.tdim-featured-product-sidebar-text { font-size: 20px !important; }

.tdim-search-featured-product-sidebar-text { font-size: 18px !important; margin-bottom: -30px; }
.page-id-7050 .tdim-search-featured-product-sidebar-text, .page-id-7003 .tdim-search-featured-product-sidebar-text { font-size: 18px !important; margin-bottom: -10px; }

@media (min-width: 0px) and (max-width: 480px) { .page-id-7003 #primary .tdim-search-form-container { display: none !important} }

.g1-canvas { position: fixed !important; }

.page-id-7041 h1, .page-id-7046 h1, .page-id-7050 h1, .page-id-312 h1, .page-id-363 h1, .page-id-311 h1, .page-id-7003 h1 { font-size: 32px; font-weight: 900; }
.page-id-7041 #secondary, .page-id-7046 #secondary, .page-id-7050 #secondary { margin-top: 20px; }
.page-id-7041 .g1-frame, .page-id-7046 .g1-frame, .page-id-7050 .g1-frame { display: none }
.page-id-7041 .widget-birthday h2, .page-id-7046 .widget-onthisday h2 { font-size: 24px; margin-top: -20px; color: #000 !important; }

.page-id-7003 .page-title h1 { font-size: 24px }
.page-id-7003 .entry-content h1 { font-size: 32px; font-weight: 700; }

.g1-featured-fade { display: none; }
.vc_col-has-fill { margin-bottom: 40px; }

.TDIM-anchor-tags { margin-top: 100px }

.wp-caption-text { text-align: right; }

.h1-up-a-bit { margin-top: -40px; margin-bottom: -30px; }

.terms-privacy-links a { font-family: Spartan, Roboto, sans-serif !important; font-size: 11px; color: #999999; }
.terms-privacy-links a:hover { color: #444444; }

.category-artists .entry-featured-media-main .blur-container, .artists .blur-container, .category-stairway-to-heaven .entry-featured-media-main .blur-container, .stairway-to-heaven .blur-container, .classic-albums .blur-container, .category-competitions .entry-featured-media-main .blur-container { display: inherit !important; }
.blur-container { display: none; } 

.fb_iframe_widget_fluid_desktop iframe { min-width: 100%; }

/* stops js scripts firing at the bottom of the page 
.g1-footer { margin-bottom: -600px; } */
.factoid, .i-fought-the-law, .i-fought-the-law-title, .first-record-person, .first-record-bought, .first-gig-person, .first-gig-star, .first-job-person, .first-job, .artist-quote { display: none } 

.i-fought-the-law-box { background-image: url(/wp-content/uploads/2018/05/prison-wall.jpg); background-size: cover; text-align: center; color: #fff; padding: 15px 10px 10px 10px; font-family: "Permanent Marker", Arial, sans-serif; border-radius: 12px }
#secondary .i-fought-the-law { display: block !important; font-size: 20px; }
#secondary .i-fought-the-law-title { display: block !important; font-size: 24px; margin: -20px 0px -20px 0px; color: #f7ff00; }

.my-first-record-box { background-image: url(/wp-content/uploads/2018/05/my-first-record-back-6.jpg); text-align: center; color: #fff; padding: 20px 10px 10px 10px; font-family: Spartan, Roboto, sans-serif !important; border-radius: 12px; }
#secondary .first-record-person { display: block !important; font-size: 16px; color: #000; font-weight: bold; background-color: #fff ; padding: 10px 10px 2px 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; }
#secondary .first-record-bought { display: block !important; font-size: 16px; color: #000; background-color: #fff ; padding: 2px 10px 10px 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }

.my-first-gig-box { background-image: url(/wp-content/uploads/2018/05/my-first-gig-background.jpg); text-align: center; color: #fff; padding: 20px 10px 10px 10px; font-family: Spartan, Roboto, sans-serif !important; border-radius: 12px; }
#secondary .first-gig-person { display: block !important; font-size: 16px; color: #000; font-weight: bold; background-color: #fff ; padding: 10px 10px 2px 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; }
#secondary .first-gig-star { display: block !important; font-size: 16px; color: #000; background-color: #fff ; padding: 2px 10px 10px 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}

.my-first-job-box { background-image: url(/wp-content/uploads/2018/06/my-first-job-sidebar-back-3.jpg); background-position: center; text-align: center; color: #fff; padding: 20px 10px 10px 10px; font-family: Spartan, Roboto, sans-serif !important; border-radius: 12px; }
#secondary .first-job-person { display: block !important; font-size: 16px; color: #000; font-weight: bold; background-color: #fff ; padding: 10px 10px 2px 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; }
#secondary .first-job { display: block !important; font-size: 16px; color: #000; background-color: #fff ; padding: 2px 10px 10px 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }

.factoids-box { background-image: url(/wp-content/uploads/2018/05/factoids-back-2.jpg); background-size: cover; text-align: center; color: #fff; padding: 20px 10px 3px 10px; font-family: Spartan, Roboto, sans-serif !important; border-radius: 12px; }
#secondary .factoid { display: block !important; font-size: 16px; color: #000; background-color: #fff /*#ffffffe0*/; padding: 8px 10px 8px 10px; border-radius: 10px }

.quotes-box { background-image: url(/wp-content/uploads/2018/06/quotes-background-2.jpg); background-size: cover; text-align: center; padding: 20px 10px 3px 10px; font-family: Spartan, Roboto, sans-serif !important; border-radius: 12px; }
#secondary .artist-quote { display: block !important; font-size: 16px; color: #000; background-color: #fff ; padding: 8px 10px 8px 10px; border-radius: 10px; }

.tdim-widget-title-images { margin: 0px 0px -8px 0px }

.entry-tpl-grid { margin-bottom: 0px !important; }
.entry-tpl-grid .entry-title { padding-top: .25em; margin-bottom: .75em; }
.entry-tpl-grid-fancy .entry-title { padding-top: .25em; margin-bottom: 1.5em; }

.g1-dark h1 { text-shadow: 1px 1px 1px #000; } 
.g1-dark .g1-gamma { text-shadow: 1px 1px 1px #000; font-size: 22px; font-weight: bold; opacity: 1 } 

.entry-meta-m { margin-bottom: -1rem; } 

.g1-gamma-3rd { font-size: 18px; letter-spacing: 0em; opacity: .7; }

.classic-albums a, .my-first-job a, .stairway-to-heaven a, .anagrams a, .quizzes a, .odds-and-sods a, .books a, .liner-notes a, .artists a { text-align: center !important; font-family: Spartan, Roboto, sans-serif !important; font-weight: 700; color: #000; font-size: 16px; }
.classic-albums a:hover, .my-first-job a:hover, .stairway-to-heaven a:hover, .competitions a:hover, .anagrams a:hover, .quizzes a:hover, .odds-and-sods a:hover, .books a:hover, .liner-notes a:hover, .artists a:hover { color: #b71f25 !important }

.g1-hb-row .sub-menu .menu-item > a { color: #333; text-transform: uppercase; font-weight: bold; }

/* START OF PRAGMATIC STYLES */

/* The blured image wrappers */
.classic-albums .blur-container { overflow: hidden !important; width: 334px; height:220px; position:absolute; }
.my-first-job .blur-container { overflow: hidden !important; width: 334px; height:188px; position:absolute; }
.stairway-to-heaven .blur-container { overflow: hidden !important; width: 334px; height:220px; position:absolute; }
.competitions .blur-container { overflow: hidden !important; width: 334px; height:220px; position:absolute; }
.anagrams .blur-container { overflow: hidden !important; width: 334px; height:188px; position:absolute; }
.quizzes .blur-container { overflow: hidden !important; width: 334px; height:188px; position:absolute; }
.odds-and-sods .blur-container { overflow: hidden !important; width: 334px; height:188px; position:absolute; }
.books .blur-container { overflow: hidden !important; width: 334px; height:188px; position:absolute; }
.liner-notes .blur-container { overflow: hidden !important; width: 334px; height:188px; position:absolute; }
.artists .blur-container { overflow: hidden !important; width: 334px; height:220px; position:absolute; }

#g1-archive-filter-select { background-color: #333333BB !important }


.blured-background {
	position: absolute;
	z-index: -1;
	/* The +10 and -5 here expand the image and then centre it. this removes the 'border' that the blur effect has on images */
	width: calc( 100% + 20px);
	height: calc( 100% + 20px);
	top: 0px;
	left: 0px; 
	filter: blur(7px);
	opacity: .75;
    background-color: #dedddd;
}

/* the blured image */
.blured-background img.img-blured-background  { /* Reset image styles applied to the main image */
	position: relative;
	max-width: 100% !important;
	max-height: 100% !important;
	width: 100% !important; 
	height: 100% !important; 
	margin: -5px -10px -10px -5px !important; }



.rpwwt-widget img { margin: 0 !important; }

img.attachment-bimber-grid-standard.size-bimber-grid-standard.wp-post-image.lazyloaded  { text-align: center !important; } 

.classic-albums, .my-first-job, .stairway-to-heaven, .competitions, .anagrams, .quizzes, .odds-and-sods, .books, .liner-notes, .artists { /* width: 320px !important; */ text-align: center; }

.classic-albums img.wp-post-image, .artists img.wp-post-image, .stairway-to-heaven img.wp-post-image, .competitions img.wp-post-image { margin: 0px 50px 0px 50px !important; float: none !important; }


.center-them-divs { text-align: center !important}
.20-pixel-gap { height: 20px }

.tdim-button-container { text-align: center !important}
.tdim-buy-button { text-align: center !important; font-weight: bold; background: linear-gradient(to bottom, #61CD01 0%, #439300 100%); color: #ffffff; border-radius: 4px; padding: 10px 10px 10px 10px; margin: 0 auto; width: 40%; border: 0 !important; }
.tdim-buy-button:hover { color: #333; }

.g1-secondary-nav-menu>.menu-item>a { font-size: 12px; line-height: 12px; color: #999; font-family: Spartan, Roboto, sans-serif !important; font-weight: 700; text-transform: uppercase; }
.random-arrows { margin-bottom: -3px !important; margin-right: 2px; }

.g1-prefooter .g1-box { background-color: #f2f2f2; padding: 15px 30px 1px 30px}
.g1-prefooter input { background-color: #fff; }

/* Podcast Audio Embeds Page */
.podcasts-3-column-box{ display: inline-block; width: 33%; min-width: 280px; }
.podcasts-3-column-content{ padding: 10px; text-align:center; clear:both; vertical-align:top; margin-top: 10px }


.tdim-iframe-holder { margin-top: 10px; /* margin-bottom: 10px; */ text-align: center }
	
.tdim-bornday-container { margin-bottom: 30px !important; margin-top: 30px;}
	
#tdim-bornday { margin-bottom: 10px !important}
.tdim-on-this-day-titles { font-size: 24px; line-height: 1.125; font-family: Spartan, Roboto, sans-serif !important; font-weight: 700; letter-spacing: 0; color: #000; margin-bottom: 3px }
.tdim-on-this-day-main-text { font-size: 18px !important; line-height: 30px !important; font-family: 'PT Serif', serif !important; font-weight: 400 !important; color: #444 !important; margin-bottom: 20px !important }

.tdim-on-this-day-main-text a { font-weight: bold; }
.tdim-on-this-day-main-text a:hover { color: #444; }

#birthday--loop .tdim-on-this-day-main-text { padding: 0px 20px 0px 20px }

.country-flags-tdim { float: left !important; margin: 6px 12px 0px 15px; }
.tdim-on-this-day-birthday-titles { font-size: 24px; line-height: 1.125; font-family: Spartan, Roboto, sans-serif !important; font-weight: 600; letter-spacing: 0; color: #000; margin-bottom: 3px; padding: 10px; }
.birthday--artist { font-size: 22px; margin: 4px 0px 3px 0px; color: #6d6d6d; font-weight: 700; }
.birthday--number1 { margin-left: 91px; font-weight: 700; }
.tdim-birthday-error { font-size: 14px !important; }
#birthday--loop { background-color: #f3f3f3 !important; margin-top: 20px; border-top: 2px solid #e6e6e6; border-bottom: 2px solid #e6e6e6; min-height: 69px; }



@media (min-width: 0px) and (max-width: 480px) {
	
.TDIM-Birthday-No1-jukebox-container { height: 593px; width: 110%; right: 5%; background-image: url(/wp-content/uploads/2018/12/jukebox-mobile-artists-2.jpg); background-position: center center; position: relative; text-align: center; margin-top: -30px; }
.TDIM-Birthday-No1-jukebox-text { position: relative; margin-top: 20px  }

.h1-up-a-bit { margin-top: -80px !important; margin-bottom: 25px !important; }

.TDIM-jukebox-button { background: url(/wp-content/uploads/2018/12/trans.gif); margin: 34px 2px 0px 2px !important;  border: 0px solid #716f69 !important; width: 259px !important; padding-top: 0px  !important; padding-bottom: 45px !important }

.TDIM-jukebox-button-2 { font-family: "Oswald", Arial, sans-serif; font-size: 20px; line-height: 24px; text-shadow: 1px 1px #424141; background: linear-gradient( rgba(17, 90, 27, 0.84), #29ca30 ), url(/wp-content/uploads/2018/07/jukebox-button-background.jpg); margin: 2px 0px 0px 1px; border: 1px solid #716f69 !important; padding-top: 7px; padding-bottom: 10px }
.TDIM-jukebox-button-2:hover { background: linear-gradient( rgba(40, 152, 55, 0.84), #2cbd31 ), url(/wp-content/uploads/2018/07/jukebox-button-background.jpg);   border: 1px solid #716f69 !important; }

.TDIM-Birthday-No1-jukebox-container select { border: 1px solid #94917b !important; background: #1b1b1b; color: #fff; font-size: 18px; font-weight: bold; font-family: "Oswald", Arial, sans-serif; text-transform: uppercase; text-shadow: 2px 2px #ff0000; text-shadow: 1px 1px #000; line-height: 18px; padding: 8px 54px 8px 59px;}
.TDIM-jukebox-date { height: 40px; width: 100%; /* background-color: #ffffff8c; */ margin-top: 222px; margin-left: 0px; position: absolute; text-align: center; }
/* .TDIM-jukebox-day, .TDIM-jukebox-month, .TDIM-jukebox-year { float: left } */
.TDIM-jukebox-day { margin: 213px 0px 0px 0px; }
.TDIM-jukebox-month { margin: 5px 0px 0px 0px; }
.TDIM-jukebox-year { margin: 5px 0px 0px 0px; }
.jukebox-button-container { width: 100%; text-align: center; overflow: hidden; margin-top: 96px; }
.jukebox-column-1, .jukebox-column-2, .jukebox-column-6, .jukebox-column-7 { display: none }

.birthday-no1-text { font-family: 'PT Serif', serif !important; position: relative; font-size: 18px;  margin-top: 0px !important }
.birthday-arrow-up { font-size: 29px }
.mashsb-box .mashsb-buttons a { margin: 6px 0 0 3px; }
 
.tdim-on-this-day-titles { font-size: 22px; }
.home .g1-mosaic-item { margin-bottom: 10px; }
.home h1 { font-size: 28px !important; margin-top: -20px !important; }
	
.tdim-search-form-container { margin-bottom: 50px !important; margin-top: -20px !important; }

/* .tdim-title-link { margin-top: 30px !important; } */

.g1-canvas-content .search-form-wrapper { display: none !important; }
#g1-canvas-primary-nav-menu { margin-top: 30px !important; }

.g1-drop-toggle-icon { margin-left: 0px !important; }	

.home .g1-logo-wrapper { margin-top: 20px !important; }	

.page-id-7041 h1, .page-id-7046 h1, .page-id-7050 h1, .page-id-312 h1, .page-id-363 h1, .page-id-311 h1 { font-size: 24px; font-weight: 900; }
.page-subtitle, .entry-subtitle { font-size: 14px; }

#mc4wp-form-1 .g1-alpha { font-size: 22px; }
#mc4wp-form-1, #g1_socials-60003, #custom_html-2 { margin-bottom: 50px !important; }	

.page-id-7046 .tdim-search-form-container, .page-id-7041 .tdim-search-form-container { margin-top: -30px !important; margin-bottom: 55px !important; }	

.tdim-on-this-day-main-text { line-height: 24px !important; }

.widget-search-results td { min-width: 50px !important; }
.search-results-date { font-family: Spartan,Roboto,sans-serif !important ;font-size: 16px !important; line-height: 20px !important; margin-top: 5px !important; }

}


@media (min-width: 481px) and (max-width: 990px) {
.TDIM-Birthday-No1-jukebox-container { height: 593px; width: 100%; background-image: url(/wp-content/uploads/2018/12/jukebox-artists-2.jpg); background-position: center center;  position: relative; }
.TDIM-Birthday-No1-jukebox-text { position: relative; margin-top: 20px }

.TDIM-jukebox-button { background: url(/wp-content/uploads/2018/12/trans.gif); margin: -1px 0px 0px 2px !important;  border: 0px solid #716f69 !important; width: 259px !important; padding-top: 0px  !important; padding-bottom: 45px !important }

.TDIM-jukebox-button-2 { font-family: "Oswald", Arial, sans-serif; font-size: 24px; line-height: 24px; text-shadow: 1px 1px #424141; background: linear-gradient( rgba(17, 90, 27, 0.84), #29ca30 ), url(/wp-content/uploads/2018/07/jukebox-button-background.jpg); margin: 2px 0px 0px 1px; border: 1px solid #716f69 !important; padding-top: 7px; padding-bottom: 10px }
.TDIM-jukebox-button-2:hover { background: linear-gradient( rgba(40, 152, 55, 0.84), #2cbd31 ), url(/wp-content/uploads/2018/07/jukebox-button-background.jpg);   border: 1px solid #716f69 !important; }

.TDIM-Birthday-No1-jukebox-container select { border: 0 !important; background: transparent; color: #fff; font-size: 30px; line-height: 30px; font-weight: bold; font-family: "Oswald", Arial, sans-serif; text-transform: uppercase; text-shadow: 2px 2px #ff0000; text-shadow: 1px 1px #000; }
.jukebox-column-1 { width: 14.28%; height: 50px; display: block; text-align: center; float: left; margin-top: 255px;}
.jukebox-column-2 { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden; margin-top: 255px;}
.TDIM-jukebox-day { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden; margin-top: 262px;}
.TDIM-jukebox-month { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden; margin-top: 262px;}
.TDIM-jukebox-year { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden; margin-top: 262px;}
.jukebox-column-6 { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden; margin-top: 255px;}
.jukebox-column-7 { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden; margin-top: 255px;}
.TDIM-jukebox-day select { margin-left: 23px; }
.TDIM-jukebox-month select { margin-left: 23px; text-transform: uppercase !important; }
.TDIM-jukebox-year select { margin-left: 19px; }
.jukebox-button-container { width: 100%; height: 53px; text-align: center; overflow: hidden; margin-top: 150px; }
.birthday-no1-text { font-family: 'PT Serif', serif !important; position: relative; margin-top: 0px !important }
.birthday-arrow-up { font-size: 29px }
}


@media (min-width: 991px) {
.TDIM-Birthday-No1-jukebox-container { height: 334px; width: 724px; background-image: url(/wp-content/uploads/2018/12/jukebox-artists-2.jpg); position: relative; /* right: 48px !important; */ display: block; overflow: hidden; padding-top: 262px; }
.TDIM-Birthday-No1-jukebox-container select { border: 0 !important; background: transparent; color: #fff; font-size: 30px; line-height: 30px; font-weight: bold; font-family: "Oswald", Arial, sans-serif; text-transform: uppercase; text-shadow: 1px 1px #000; padding: 0px !important; margin-left: 7px; }
.jukebox-column-1 { width: 14.28%; height: 50px; display: block; text-align: center; float: left;}
.jukebox-column-2 { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden;}
.TDIM-jukebox-day { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden; margin-top: 7px }
.TDIM-jukebox-month { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden; margin-top: 7px}
.TDIM-jukebox-year { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden; margin-top: 7px}
.jukebox-column-6 { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden;}
.jukebox-column-7 { width: 14.28%; height: 50px; display: block; text-align: center; float: left; overflow: hidden;}
.jukebox-button-container { width: 100%; height: 50px; text-align: center; overflow: hidden; margin-top: 146px; }

.TDIM-jukebox-button { background: url(/wp-content/uploads/2018/12/trans.gif); margin: -1px 0px 0px 2px !important;  border: 0px solid #716f69 !important; width: 259px !important; padding-top: 0px  !important; padding-bottom: 42px !important }

.TDIM-jukebox-button-2 { font-family: "Oswald", Arial, sans-serif; font-size: 24px; line-height: 24px; text-shadow: 1px 1px #424141; background: linear-gradient( rgba(17, 90, 27, 0.84), #29ca30 ), url(/wp-content/uploads/2018/07/jukebox-button-background.jpg); margin: 2px 0px 0px 1px; border: 1px solid #716f69 !important; padding-top: 7px; padding-bottom: 10px }
.TDIM-jukebox-button-2:hover { background: linear-gradient( rgba(40, 152, 55, 0.84), #2cbd31 ), url(/wp-content/uploads/2018/07/jukebox-button-background.jpg);   border: 1px solid #716f69 !important; }


.g1-content-narrow>div { max-width: 728px !important }

.birthday-no1-text { font-family: 'PT Serif', serif !important; font-weight: 600 !important; font-size: 18px !important; position: relative; right: 48px !important; margin-top: 0px !important; margin-bottom: 40px  }
.birthday-arrow-up { font-size: 29px }
}

.g1-box-tpl-frame .g1-box-background:after, .g1-box-tpl-frame .g1-box-background:before { display: none !important }
.g1-newsletter-privacy { display: none !important }
.g1-alpha-1st { margin-bottom: 30px !important }

/* Feature Images being square with blurred effect as opposed to rectangular */
.entry-featured-media .g1-frame { background-color: transparent; }
.entry-featured-media-main .g1-frame-inner { overflow: hidden; }

.category-artists .entry-featured-media img, .category-stairway-to-heaven .entry-featured-media img { width: auto; }
.category-artists .g1-frame, .category-stairway-to-heaven .g1-frame { max-height: 580px !important; background-color: transparent; overflow: hidden !important; }
.category-artists .g1-frame-inner img, .category-stairway-to-heaven .g1-frame-inner img { margin: 0 auto }
.category-artists .entry-featured-media-main .g1-frame-inner, .category-stairway-to-heaven .entry-featured-media-main .g1-frame-inner { overflow: visible !important; }

.category-artists .g1-frame-inner img, .category-stairway-to-heaven .g1-frame-inner img { max-height: 600px !important; }

.category-stairway-to-heaven .g1-frame .blur-container, .category-artists .g1-frame .blur-container { overflow: hidden !important; width: 760px  !important; height: 760px  !important; position: absolute !important ; }

.archive .category-artists .g1-frame-inner, .archive .category-stairway-to-heaven .g1-frame-inner { padding-bottom: 0% !important; }
.archive .category-artists .g1-frame-inner img, .archive .category-stairway-to-heaven .g1-frame-inner img { max-height: 364px !important; }
.archive .category-artists .blured-background img.img-blured-background, .archive .category-stairway-to-heaven .blured-background img.img-blured-background { max-height: 364px !important; }

.widget-search-results td { min-width: 115px; }

.search-results-date { font-family: Spartan, Roboto, sans-serif !important; font-size: 16px; line-height: 30px; font-weight: 700; letter-spacing: 0; color: #000;}
.search-results-description { font-size: 18px; line-height: 30px; font-family: 'PT Serif', serif; font-weight: 400; color: #444; }

/*Chris Hodges 13/2/2019 - I've added a couple of styles to the search widget form here. Feel free to change as suits*/
input#tdim-csh-search-keyword { width: 100% }
#tdim-csh-search .form-row-2 {width:100%; display:table;}
#tdim-csh-search .form-row-2-cell {display:table-cell; padding-right:3px;}
#tdim-csh-search .form-row-2-cell:last-child {padding-right:0;}
#tdim-csh-search .form-row-2 select, #tdim-csh-search .form-row-2 button {width:100%}
#tdim-csh-search .form-row-2 select { margin-right:2px;}

.tdim-search-form { width:100%; margin: 0 auto; }
.tdim-search-form-container { width:70%; margin: 0 auto; }

@media (max-width: 480px) { .tdim-search-form-container { width:90% !important; margin: 0 auto !important; } #tdim-csh-search { max-width: 360px !important; max-width: none !important; width:100%; display: inline-block; text-align:left;} }
@media (min-width: 480px) { #tdim-csh-search { /* min-width:360px; */ width:100%; display: inline-block; text-align:left; } }


/* This is for the demo only, as this styles the Mailchimp widget to show what a mailing sign up looks like */
.g1-box-icon:before, .g1-box-icon { display: none }
.g1-box { padding: 32px 30px 1px 30px }
.g1-alpha, .g1lg-alpha, h1 { font-size: 24px; line-height: 1.067 }
.g1-prefooter .widget { margin-bottom: 0rem; }
.g1-socials-items-tpl-grid { text-align: center; }


/* After the Go Live, some sidebar css rules got messed up atfer 14 hours, with no reason! Here are the fixes */
.tdim-widget-title-images { margin: -3px 0px 12px 0px; }
#secondary .artist-quote, #secondary .factoid { margin-bottom: 16px; }
#secondary .first-gig-star, #secondary .first-job, #secondary .first-record-bought, #secondary .i-fought-the-law { margin-bottom: 10px; }
#secondary .i-fought-the-law-title { margin: 2px 0px 10px 0px; }


/* Ads Pro iFrame code */
.tdim-advert-iframe { margin: 0 auto; margin-top: -5px !important; margin-bottom: 20px !important; overflow:hidden !important; }

.advertIframeFrontpage { margin: 0 auto; margin-top: -10px !important; margin-bottom: 15px !important; overflow:hidden !important; }

.ads-pro-after-comments { margin-top: -40px !important; margin-bottom: -35px !important; }

.google-ad-center { margin-top: 2px; margin-bottom: 22px !important; text-align: center; }

	
	
@media (min-width: 1024px) { .tdim-advert-iframe { height: 220px !important; } }
@media (min-width: 800px) and (max-width: 1023px) { .tdim-advert-iframe { height: 180px !important; } }
@media (min-width: 700px) and (max-width: 799px) { .tdim-advert-iframe { height: 210px !important; } }
@media (min-width: 570px) and (max-width: 699px) { .tdim-advert-iframe { height: 185px !important; } }
@media (min-width: 501px) and (max-width: 569px) { .tdim-advert-iframe { height: 160px !important; } }
@media (min-width: 441px) and (max-width: 499px) { .tdim-advert-iframe { height: 310px !important; } }
@media (max-width: 440px) { .tdim-advert-iframe { height: 274px !important; } }

@media (min-width: 1182px) { .advertIframeFrontpage { height: 170px !important; } }
@media (min-width: 1070px) and (max-width: 1181px) { .advertIframeFrontpage { height: 160px !important; } }
@media (min-width: 768px) and (max-width: 1069px) { .advertIframeFrontpage { height: 250px !important; } }
@media (min-width: 700px) and (max-width: 767px) { .advertIframeFrontpage { height: 190px !important; } }
@media (min-width: 570px) and (max-width: 699px) { .advertIframeFrontpage { height: 170px !important; } }
@media (min-width: 501px) and (max-width: 569px) { .advertIframeFrontpage { height: 150px !important; } }
@media (min-width: 441px) and (max-width: 499px) { .advertIframeFrontpage { height: 245px !important; } }
@media (max-width: 440px) { .advertIframeFrontpage { height: 235px !important; } }
	
	